/* Layout */
.display_none {
  display: none;
}

.display_none_priority {
  display: none !important;
}

.display_block {
  display: block;
}

.display_inline_block {
  display: inline-block;
}

.display_flex {
  display: flex;
}

.display_inline_flex {
  display: inline-flex;
}

.display_grid {
  display: grid;
}

.flex_column {
  flex-direction: column;
}

.flex_wrap {
  flex-wrap: wrap;
}

.justify_content_center {
  justify-content: center;
}

.justify_content_between {
  justify-content: space-between;
}

.justify_content_end {
  justify-content: end;
}

.align_items_center {
  align-items: center;
}

.align_items_end {
  align-items: end;
}

.col_gutter_gap {
  gap: var(--unit-m-gutter);
}
@media (min-width: 768px) {
  .col_gutter_gap {
    gap: var(--unit-t-gutter);
  }
}
@media (min-width: 1280px) {
  .col_gutter_gap {
    gap: var(--unit-pc-gutter);
  }
}

/* Layout */
/* Apply Gradient Color */
.gradient_text {
  background: var(--gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gradient_light_text {
  background: var(--gradient-light);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gradient_light_border {
  border-bottom: 1px solid transparent;
  border-image: var(--gradient-light) 1;
}

/* Apply Gradient Color */
/* Glassmorphism */
.glassmorphism {
  background: color-mix(in oklab, var(--surface-bg) 30%, transparent);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  border: 1px solid color-mix(in oklab, var(--surface-bg) 30%, transparent);
  box-shadow: 0 8px 32px 0 color-mix(in oklab, var(--text-default) 15%, transparent);
}

/* Glassmorphism */
.border_round {
  border-radius: 999px;
}

.text_center {
  text-align: center;
}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

body {
  box-sizing: border-box;
  background-color: var(--surface-bg);
  color: var(--text-default);
  padding-bottom: 160px;
}
@media (min-width: 1440px) {
  body {
    background-color: var(--surface-bg-beige);
    padding-bottom: 0;
  }
}

header {
  position: sticky !important;
  background-color: var(--surface-bg-beige);
  left: 0;
  top: 0;
  z-index: 999999;
}

main {
  background-color: var(--surface-bg-beige);
  display: flex;
  flex-direction: column;
  width: 100%;
}
main .hero {
  width: 100%;
}
main .sticky {
  width: 100%;
  margin-bottom: 80px;
  gap: calc(var(--unit-row) * 1.5);
}
@media (min-width: 1440px) {
  main .sticky {
    margin-bottom: 0;
  }
}
main .sticky .product_cta {
  position: fixed;
  bottom: 0;
  left: 0;
  gap: var(--unit-row);
  width: 100%;
  box-sizing: border-box;
  padding: var(--unit-row) var(--unit-m-gutter);
  margin: 0 !important;
  background-color: var(--surface-bg-beige);
  box-shadow: 0 -4px 16px rgba(0, 0, 0, 0.1);
  z-index: 9999;
}
main .sticky .product_cta .quantity_box label {
  width: fit-content;
}
main .sticky .product_cta .quantity_box .quantity_controller {
  width: fit-content;
  padding-bottom: 1px;
  border: 1px solid var(--text-muted);
}
main .sticky .product_cta .quantity_box .quantity_controller button {
  width: 24px;
}
main .sticky .product_cta .quantity_box .quantity_controller input {
  width: 20px;
  border: 0;
  background-color: var(--transparent);
  text-align: center;
}
main .sticky .product_cta .total_price_box {
  gap: calc(var(--unit-row) * 0.25);
}
main .sticky .product_cta .cta_box {
  gap: calc(var(--unit-m-gutter) * 0.5);
  height: calc(var(--unit-row) * 3);
}
main .sticky .product_cta .cta_box button {
  height: 100%;
  aspect-ratio: 1/1;
  color: var(--primary);
  border: 1px solid var(--primary);
  background-color: var(--transparent);
}
main .sticky .product_cta .cta_box a {
  height: 100%;
  width: 100%;
  color: var(--surface-bg);
  background-color: var(--primary);
}
@media (min-width: 1440px) {
  main .sticky .product_cta {
    position: static;
    padding: 0 var(--unit-pc-margin);
    box-shadow: none;
  }
  main .sticky .product_cta .cta_box {
    height: calc(var(--unit-row) * 2);
  }
}
main .main_contents {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: calc(var(--unit-row) * 4);
}
@media (min-width: 1440px) {
  main {
    display: grid !important;
    grid-template-columns: 1fr 420px;
    align-items: start;
    max-width: 1320px;
    margin: 0 auto;
    margin-bottom: calc(var(--unit-row) * 4);
    padding: 0;
  }
  main .left_column_wrapper {
    grid-column: 1;
    display: flex;
    flex-direction: column;
    width: 100%;
    min-width: 0;
  }
  main .left_column_wrapper .hero,
  main .left_column_wrapper .main_contents {
    width: 100%;
  }
  main .left_column_wrapper .main_contents .content_details .detail_spec .spec_image_container .spec_image_wrapper {
    width: 100% !important;
    max-width: 100% !important;
  }
  main .left_column_wrapper .main_contents .content_details .detail_spec .spec_image_container .spec_image_wrapper .spec_photos {
    position: relative !important;
    width: 100% !important;
    left: 0 !important;
    right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  main .left_column_wrapper .main_contents .content_details .detail_spec .spec_image_container .spec_image_wrapper .spec_image {
    width: 100% !important;
    height: auto !important;
  }
  main .left_column_wrapper .hero {
    width: 100%;
  }
  main .left_column_wrapper .hero .swiper {
    width: 100%;
    height: 750px;
  }
  main .left_column_wrapper .hero .swiper .swiper-wrapper {
    flex-direction: column;
  }
  main .left_column_wrapper .hero .swiper .swiper-slide {
    width: 100%;
    height: 100%;
  }
  main .left_column_wrapper .hero .swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  main .sticky {
    grid-column: 2;
    position: sticky;
    top: calc(var(--unit-row) * 4);
    z-index: 10;
    width: 100%;
  }
}

h1 {
  margin: 0;
}

.product_info {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-top: calc(var(--unit-row) * 1.5);
  gap: calc(var(--unit-row) / 2);
}
.product_info .info_badge {
  align-self: flex-start;
  vertical-align: middle;
  padding: 5px 10px;
  background-color: var(--text-muted);
  color: var(--surface-bg);
}
.product_info .info_meta {
  gap: var(--unit-m-gutter);
  padding: 10px 0;
}
.product_info .info_meta .meta_item {
  gap: calc(var(--unit-m-gutter) * 0.25);
  color: var(--text-muted);
}
.product_info .info_meta .meta_item .material-icons {
  color: var(--text-default);
}
.product_info .info_price_row {
  padding-bottom: calc(var(--unit-row) * 0.25);
}
.product_info .info_price_row .price_discount_group {
  gap: calc(var(--unit-m-gutter) * 0.5);
}
.product_info .info_price_row .price_original {
  text-decoration: line-through;
  color: var(--text-light);
}
.product_info .info_benefit_accordion .info_benefit_heading {
  padding-top: calc(var(--unit-row) * 0.75);
  border-top: 1px solid var(--stroke);
  cursor: pointer;
}
.product_info .info_benefit_accordion .info_benefit_heading:hover {
  color: var(--text-muted);
}
.product_info .info_benefit_accordion .info_benefit_heading .material-icons {
  transition: transform 0.3s ease;
}
.product_info .info_benefit_accordion .info_benefit_heading .material-icons.is_rotated {
  transform: rotateZ(180deg);
}
.product_info .info_benefit_accordion .panel_body {
  margin-top: calc(var(--unit-row) * 0.25);
}

.hero .slide_basic {
  margin-top: 0 !important;
}
.hero .slide_basic .swiper-slide {
  aspect-ratio: 1/1;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hero .slide_basic .swiper-slide img {
  width: 100%;
}

.product_series .slide_series {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.product_series .slide_series .swiper-wrapper {
  transition-timing-function: linear !important;
}
.product_series .slide_series .swiper-wrapper .swiper-slide {
  width: auto;
  height: 400px;
}
.product_series .slide_series .swiper-wrapper .swiper-slide img {
  width: auto;
  height: 100%;
  object-fit: cover;
}
.product_series .grid_series {
  display: none !important;
}
@media (min-width: 1440px) {
  .product_series .slide_series {
    display: none !important;
  }
  .product_series .grid_series {
    position: relative;
    overflow: hidden;
    height: 450px;
    width: 100%;
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    grid-auto-rows: 150px;
    grid-auto-flow: dense;
  }
  .product_series .grid_series a {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .product_series .grid_series a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .product_series .grid_series .span_horizontal {
    grid-column: span 2;
  }
  .product_series .grid_series .span_vertical {
    grid-row: span 2;
  }
  .product_series .grid_series .span_both {
    grid-area: span 2/span 2;
  }
}

.slide_basic {
  margin-top: var(--unit-row);
}
.slide_basic .card_ui {
  gap: var(--unit-row);
}
.slide_basic .card_ui .card_ui_img_wrapper {
  aspect-ratio: 1/1;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slide_basic .card_ui .card_ui_img_wrapper img {
  width: 100%;
  transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.4s cubic-bezier(0.16, 1, 0.3, 1);
}
.slide_basic .card_ui .card_ui_info_wrapper .info_description {
  color: var(--text-muted);
  display: -webkit-box;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.slide_basic .card_ui:hover {
  cursor: pointer;
}
.slide_basic .card_ui:hover .card_ui_img_wrapper img {
  transform: scale(1.05);
  opacity: 0.75;
}
.slide_basic .card_ui:hover .card_ui_info_wrapper {
  color: var(--text-light);
}
.slide_basic .card_ui:hover .card_ui_info_wrapper .info_description {
  text-decoration: underline;
}

.product_other_color {
  margin-top: calc(var(--unit-row) * 4);
  margin-bottom: 0 !important;
}
@media (min-width: 1440px) {
  .product_other_color {
    margin-top: var(--unit-row);
  }
}

.product_similar > div:first-child {
  margin-bottom: var(--unit-row);
}
.product_similar .slider_pagination_controls {
  margin-top: 0 !important;
}

.slider_pagination_controls {
  margin-top: calc(var(--unit-row) * 2);
  gap: var(--unit-m-gutter);
}
.slider_pagination_controls .ctrl_btn {
  place-items: center;
  cursor: pointer;
  background-color: var(--transparent);
  border: none;
  transition: opacity 0.2s ease;
}
.slider_pagination_controls .ctrl_btn:hover {
  opacity: 0.5;
}
.slider_pagination_controls .page_number_indicator {
  display: flex;
  align-items: center;
  gap: calc(var(--unit-m-gutter) * 0.5);
}

.product_content {
  background-color: var(--surface-bg-beige);
}
.product_content .content_tab_menu {
  position: sticky;
  top: 80px;
  z-index: 3;
  width: 100%;
  border-bottom: 1.5px solid var(--stroke);
  background-color: var(--surface-bg-beige);
}
@media (min-width: 768px) {
  .product_content .content_tab_menu {
    top: 60px;
  }
}
.product_content .content_tab_menu .tab_item {
  flex: 1;
  position: relative;
}
.product_content .content_tab_menu .tab_item .tab_button {
  border: none;
  width: 100%;
  padding: calc(var(--unit-row) * 0.75) 0;
  color: var(--text-muted);
  transition: color 0.3s ease;
  background-color: var(--transparent);
  cursor: pointer;
}
.product_content .content_tab_menu .tab_item .tab_button:hover {
  color: var(--text-default);
}
.product_content .content_tab_menu .tab_item.is_active .tab_button {
  color: var(--primary);
  font-weight: 700;
}
.product_content .content_tab_menu .tab_item.is_active::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 2.5px;
  background-color: var(--primary);
}
.product_content .content_details {
  padding-top: calc(var(--unit-row) * 4 + 50px);
  gap: calc(var(--unit-row) * 4);
  background-color: var(--surface-bg-beige);
}
.product_content .content_details h2 {
  display: block;
  margin-bottom: calc(var(--unit-row) * 2);
}
.product_content .content_details .detail_spec {
  background-color: var(--surface-bg);
}
.product_content .content_details .detail_spec .spec_image_container {
  width: 100%;
}
@media (min-width: 480px) and (max-width: 767px) {
  .product_content .content_details .detail_spec .spec_image_container .spec_image_wrapper {
    width: 100%;
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .product_content .content_details .detail_spec .spec_image_container .spec_image_wrapper {
    width: 600px;
    margin: 0 auto;
  }
}
.product_content .content_details .detail_spec .spec_image_container .spec_image_wrapper figure {
  margin-bottom: calc(var(--unit-row) * 4);
}
.product_content .content_details .detail_spec .spec_image_container .spec_image_wrapper .spec_image {
  width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}
.product_content .content_details .detail_spec .spec_image_container .spec_image_wrapper .spec_photos {
  position: relative;
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.product_content .content_details .detail_review {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  display: flex;
  gap: calc(var(--unit-row) * 4);
}
.product_content .content_details .detail_review .review_photo_section h2 {
  margin-bottom: 0 !important;
}
.product_content .content_details .detail_review .review_photo_section > div {
  margin-bottom: calc(var(--unit-row) * 2);
}
.product_content .content_details .detail_review .review_photo_section > div:first-child div {
  gap: var(--unit-m-gutter);
}
.product_content .content_details .detail_review .review_photo_section .slider_pagination_controls {
  margin-top: 0 !important;
}
.product_content .content_details .detail_review .review_photo_section .swiper {
  width: 100%;
}
.product_content .content_details .detail_review .review_photo_section .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 480px;
}
.product_content .content_details .detail_review .review_photo_section .swiper-slide img {
  display: block !important;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product_content .content_details .detail_review .review_photo_section .slide_review_photo {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.product_content .content_details .detail_review .review_photo_section .card_ui {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_img_wrapper {
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_img_wrapper img {
  width: 100%;
  object-fit: cover;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper {
  position: absolute;
  width: 100%;
  height: 240px;
  bottom: 0;
  left: 0;
  padding: 0 16px;
  box-sizing: border-box;
  transition: height 0.3s ease-in;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_meta_box_wrapper {
  position: inherit;
  width: calc(100% - 32px);
  bottom: 20px;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_meta_box_wrapper .review_meta_box {
  width: 100%;
  gap: 12px;
  margin-bottom: 12px;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_meta_box_wrapper .review_meta_box .avatar_box {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_meta_box_wrapper .review_meta_box .avatar_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_meta_box_wrapper .review_meta_box .review_heading {
  text-align: end;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_meta_box_wrapper .review_meta_box .review_heading .info_code {
  color: #111111;
  line-height: 1.2;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_meta_box_wrapper .review_meta_box .review_heading .rating_box {
  justify-content: end;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_meta_box_wrapper .review_meta_box .review_heading .rating_box .star_icon {
  color: #fbc02d;
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_meta_box_wrapper .review_meta_box .review_heading .rating_box .rate {
  color: var(--text-muted);
}
.product_content .content_details .detail_review .review_photo_section .card_ui .card_ui_info_wrapper .review_text_content {
  display: -webkit-box;
  line-clamp: 3;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
.product_content .content_details .detail_review .review_photo_section .card_ui:active .card_ui_info_wrapper, .product_content .content_details .detail_review .review_photo_section .card_ui:focus .card_ui_info_wrapper {
  height: 100%;
  background-color: rgba(245, 245, 245, 0.9333333333);
}
.product_content .content_details .detail_review .review_photo_section .card_ui:active .card_ui_info_wrapper .review_meta_box_wrapper, .product_content .content_details .detail_review .review_photo_section .card_ui:focus .card_ui_info_wrapper .review_meta_box_wrapper {
  top: 25%;
}
.product_content .content_details .detail_review .review_photo_section .card_ui:active .review_text_content, .product_content .content_details .detail_review .review_photo_section .card_ui:focus .review_text_content {
  display: block;
  overflow-y: auto;
  line-clamp: unset;
  -webkit-line-clamp: unset;
}
@media (min-width: 1440px) {
  .product_content .content_details .detail_review .review_photo_section {
    width: 100% !important;
  }
  .product_content .content_details .detail_review .review_photo_section .slide_review_photo {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
.product_content .content_details .detail_review .review_normal_section > div:first-child div {
  gap: var(--unit-m-gutter);
}
.product_content .content_details .detail_review .review_normal_section .card_slide_container {
  width: 100%;
  overflow: hidden;
}
.product_content .content_details .detail_review .review_normal_section .card_group {
  display: flex;
  flex-wrap: nowrap;
  gap: var(--unit-row);
  width: 100%;
}
.product_content .content_details .detail_review .review_normal_section .card_item {
  width: 100%;
}
.product_content .content_details .detail_review .review_normal_section .card_item:nth-child(n+3) {
  display: none !important;
}
@media (min-width: 768px) {
  .product_content .content_details .detail_review .review_normal_section .card_item:nth-child(-n+4) {
    display: flex !important;
  }
  .product_content .content_details .detail_review .review_normal_section .card_item:nth-child(n+5) {
    display: none !important;
  }
}
.product_content .content_details .detail_review .review_normal_section .card_item:hover .card_info_wrapper {
  text-decoration: none;
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper {
  width: 100%;
  text-decoration: none;
  gap: 0;
  cursor: pointer;
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper:hover .review_text_content, .product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper:focus-within .review_text_content {
  display: block;
  line-clamp: unset;
  -webkit-line-clamp: unset;
  max-height: 400px;
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper .review_meta_box {
  display: flex;
  align-items: center;
  gap: 12px;
  width: 100%;
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper .review_meta_box .avatar_box {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper .review_meta_box .avatar_box .avatar_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper .review_meta_box .review_heading {
  gap: 2px;
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper .review_meta_box .review_heading .model_code {
  color: #111111;
  line-height: 1.2;
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper .review_meta_box .review_heading .rating_box .star_icon {
  color: #ffcc00;
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper .review_meta_box .review_heading .rating_box .score {
  color: var(--text-muted);
}
.product_content .content_details .detail_review .review_normal_section .card_item .card_info_wrapper .review_text_content {
  margin-top: calc(var(--unit-row) * 0.5);
  max-height: 3em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
  transition: max-height 0.75s ease-in-out;
}
.product_content .content_details .detail_review .btn_more_review:hover {
  opacity: 0.5;
}
.product_content .content_details .detail_qna {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  display: flex;
}
.product_content .content_details .detail_qna .qna_accordion_container {
  width: 100%;
}
@media (min-width: 768px) {
  .product_content .content_details .detail_qna .qna_accordion_container {
    max-width: calc(768px - var(--unit-t-margin) * 2);
    margin-left: auto;
    margin-right: auto;
  }
}
.product_content .content_details .detail_qna .qna_accordion_container .qna_list {
  gap: var(--unit-row);
}
.product_content .content_details .detail_qna .qna_accordion_container .qna_list .qna_item {
  width: 100%;
  background-color: transparent;
  padding: 5px 0;
  gap: calc(var(--unit-row) * 0.5);
}
.product_content .content_details .detail_qna .qna_accordion_container .qna_list .qna_item .qna_trigger {
  cursor: pointer;
}
.product_content .content_details .detail_qna .qna_accordion_container .qna_list .qna_item .qna_trigger .qna_date {
  color: var(--text-muted);
}
.product_content .content_details .detail_qna .qna_accordion_container .qna_list .qna_item .qna_content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s cubic-bezier(0.16, 1, 0.3, 1);
}
.product_content .content_details .detail_qna .qna_accordion_container .qna_list .qna_item.is_active .qna_content {
  max-height: fit-content;
}
.product_content .content_details .detail_purchase_info {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  display: flex;
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container {
  gap: var(--unit-row);
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container strong,
.product_content .content_details .detail_purchase_info .purchase_sub_section_container li {
  color: var(--text-muted);
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section {
  gap: calc(var(--unit-row) * 0.5);
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section.shipping_section .shipping_table_container {
  width: 100%;
  display: flex !important;
  flex-direction: column !important;
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section.shipping_section .shipping_table_container .shipping_table_row {
  width: 100%;
  border-bottom: 1px solid rgba(17, 17, 17, 0.15);
  padding: var(--unit-row) 0;
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section.shipping_section .shipping_table_container .shipping_table_row:last-of-type {
  border: none;
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section.shipping_section .shipping_table_container .shipping_table_row .table_cell {
  width: 100%;
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section.shipping_section .shipping_table_container .shipping_table_row .table_cell.cell_type {
  width: 120px;
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section.shipping_section .shipping_table_container .shipping_table_row .table_cell.cell_info {
  flex: 1;
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section.shipping_section .shipping_table_container .shipping_table_row .table_cell.cell_info .cell_text_list {
  list-style: none;
  padding: 0;
  display: flex;
  flex-direction: column;
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section.shipping_section .shipping_table_container .shipping_table_row .table_cell.cell_info .cell_text_list li {
  color: #555555;
  line-height: 1.5;
  word-break: keep-all;
}
.product_content .content_details .detail_purchase_info .purchase_sub_section_container .purchase_sub_section.shipping_section .shipping_table_container .table_header {
  border-top: 1px solid var(--text-default);
  border-bottom: 1px solid var(--text-default);
  padding: calc(var(--unit-row) * 0.25) 0;
}